{
  "name": "keksaccountgui",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "axios": "^0.18.1",
    "core-js": "^2.6.9",
    "vue": "^2.6.10",
    "vue-image-crop-upload": "^2.5.0",
    "vue-recaptcha": "^1.2.0",
    "vue-router": "^3.1.2",
    "vuetify": "^2.0.5",
    "vuex": "^3.1.1"
  },
  "devDependencies": {
    "@mdi/font": "^4.5.95",
    "@vue/cli-plugin-babel": "^3.10.0",
    "@vue/cli-plugin-eslint": "^3.10.0",
    "@vue/cli-service": "^3.10.0",
    "babel-eslint": "^10.0.2",
    "eslint": "^5.16.0",
    "eslint-plugin-vue": "^5.2.3",
    "node-sass": "^4.12.0",
    "sass": "^1.22.9",
    "sass-loader": "^7.2.0",
    "stylus": "^0.54.5",
    "stylus-loader": "^3.0.1",
    "vue-cli-plugin-vuetify": "^0.6.3",
    "vue-template-compiler": "^2.5.21",
    "vuetify-loader": "^1.3.0",
    "webpack": "^4.39.1"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/essential",
      "eslint:recommended"
    ],
    "rules": {},
    "parserOptions": {
      "parser": "babel-eslint"
    }
  },
  "postcss": {
    "plugins": {
      "autoprefixer": {}
    }
  },
  "browserslist": [
    "> 1%",
    "last 2 versions"
  ]
}
